
Almirah.Doc - TestTask #123

Feature # 120 (Closed): Multiple Up, Down, and Coverage Links in a single item

Multiple Up, Down, and Coverage Links in a single item

06/28/2024 08:09 AM - Oleksandr Ivanov

Status: Closed Start date: 06/28/2024

Priority: Normal Due date: 06/29/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.2.4 Spent time: 2:00 hours

Description

To test software behavior in scope of parent task

History

#1 - 06/28/2024 10:49 AM - Oleksandr Ivanov

- Status changed from New to In Progress

Test protocol is created (c0f815d2), (d278d884), (ceffd8e3)

#2 - 06/29/2024 09:31 AM - Oleksandr Ivanov

- % Done changed from 0 to 50

#3 - 06/29/2024 02:36 PM - Oleksandr Ivanov

Test protocol is executed.

Test Run: 002

Commit: (87c97f45)

#4 - 06/29/2024 03:45 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Doc/pull/22
